.l-point-index--flow {
  background: #EEF0F1;
}
.l-point-index--faq {
  border-top: solid 1px #D8E0DF;
}
.l-point-index__inner--about:not([class$=pageTop]) {
  margin-bottom: 80px;
}
.l-point-index__inner--flow:not([class$=pageTop]) {
  margin-block: 0;
  padding-block: 48px;
}
.l-point-index__inner--conditions:not([class$=pageTop]) {
  margin-bottom: 64px;
}
.l-point-index__inner--faq:not([class$=pageTop]) {
  margin-top: 48px;
}

.m-heading-lv1__title > span {
  font-size: 24px;
}

.m-text-lead-type2 {
  margin-top: 28px;
  font-size: 22px;
}

.m-panel {
  margin-top: 18px;
  gap: 40px;
}
.m-panel__desc {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.m-panel__ttl {
  font-size: 20px;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2px 10px;
}
.m-panel__point {
  font-weight: 300;
  flex-shrink: 0;
}
.m-panel__point > span {
  color: #1FB1E6;
  font-weight: 600;
  padding-right: 2px;
}
.m-panel__content {
  margin-top: 16px;
}
.m-panel__content .m-list-notice {
  margin-top: 16px;
}
.m-panel__content .m-list-notice__inner {
  color: #23366F;
}
.m-panel__bottom {
  margin-top: auto;
}
.m-panel__bottom .m-btn {
  margin-top: 20px;
}
.m-panel__bottom .m-btn__inner {
  min-width: min(300px, 100%);
}
.m-table__th {
  padding: 24px 12px;
  vertical-align: middle;
}
.m-table__td {
  padding: 24px;
  color: #333;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.71;
}
.m-table__td .m-list-bullet__inner {
  color: #333;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.71;
  row-gap: 6px;
}
.m-table__td .m-list-bullet__item::before {
  background-color: #333;
}
.m-table__td .m-list-number {
  margin-top: 0;
}
.m-table__td .m-list-number__inner {
  color: #333;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.71;
  gap: 0;
}
.m-table__td .m-list-number__num {
  text-align: right;
}
.m-table__td .m-list-notice {
  margin-top: 2px;
  font-weight: 300;
}
.m-table__td .m-list-notice__inner {
  color: #4D4D4D;
}

.m-toggle-box-type2 {
  padding-block: 20px;
  margin-top: 28px;
}
.m-toggle-box-type2 + .m-toggle-box-type2 {
  margin-top: 16px;
}
.m-toggle-box-type2__head {
  display: flex;
  gap: 8px;
  font-size: 18px;
  padding-right: 30px;
  color: #23366F;
}
.m-toggle-box-type2__mark {
  flex-shrink: 0;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
}
.m-toggle-box-type2__ttl::before, .m-toggle-box-type2__ttl::after {
  right: 5px;
  width: 11px;
  height: 1px;
}
.m-toggle-box-type2__body {
  padding-top: 20px;
  display: flex;
  gap: 10px;
  color: #2167AE;
}
.m-toggle-box-type2__content > *:first-child {
  margin-top: 0 !important;
}
.m-toggle-box-type2__content .m-text {
  color: #2167AE;
  line-height: 1.625;
}

.m-list-notice {
  margin-top: 16px;
}
.m-list-notice__inner {
  color: #333;
  line-height: 1.5;
}

.text {
  margin-top: 20px;
  color: #333;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
}

.panel-about {
  display: flex;
  flex-direction: column;
  gap: 56px 40px;
  margin-top: 40px;
}
.panel-about__item {
  flex: 1;
  display: flex;
  flex-direction: column-reverse;
  gap: 16px;
}
.panel-about__ttl {
  color: #23366F;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.9;
}
.panel-about__lead {
  color: #23366F;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  margin-top: 8px;
}
.panel-about__content {
  margin-top: 16px;
}
.panel-about__content > *:first-child {
  margin-top: 0;
}
.panel-about__content > *:first-child + * {
  margin-top: 16px;
}
.panel-about__imgInner {
  margin: 0 auto;
  display: block;
  width: 200px;
}

.list-dList {
  color: #333;
  font-size: 14px;
  line-height: 1.71;
  font-weight: 300;
}
.list-dList__content + .list-dList__content {
  margin-top: 10px;
}
.list-dList__head {
  font-weight: 600;
  position: relative;
  padding-left: 12px;
}
.list-dList__head::before {
  position: absolute;
  content: "";
  display: block;
  background-color: #333;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  top: 0.6em;
  left: 0;
}
.list-dList__body {
  margin-top: 2px;
}
.list-dList--separator .list-dList__content:not(:last-child) {
  padding-bottom: 20px;
  border-bottom: solid 1px #D8E0DF;
}

.list-flow {
  margin-top: 28px;
  padding-top: 14px;
}
.list-flow__item {
  background: #fff;
  border-radius: 16px;
  position: relative;
  padding: 10px 16px;
  display: flex;
  gap: 20px;
  flex-direction: row-reverse;
  align-items: center;
}
.list-flow__item + .list-flow__item {
  margin-top: 30px;
}
.list-flow__step {
  position: absolute;
  left: 0;
  top: -14px;
}
.list-flow__label {
  background: #2167AE;
  border-radius: 30px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  padding: 2px 19px;
  white-space: nowrap;
}
.list-flow__desc {
  flex-grow: 1;
}
.list-flow__ttl {
  color: #23366F;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
}
.list-flow__ttl > b {
  font-weight: inherit;
}
.list-flow__content {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  color: #333;
  margin-top: 8px;
}
.list-flow__img {
  flex-shrink: 0;
  width: min(39.1%, 140px);
}
.list-flow__imgInner {
  width: 100%;
}

.box-point {
  margin-top: 80px;
  border-radius: 16px;
  border: 1px solid #D8E0DF;
  background: #EEF0F1;
  padding: 31px 15px 39px;
}
.box-point__ttl {
  color: #23366F;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
.box-point__ttl > em {
  font-weight: inherit;
  color: #1FB1E6;
}
.box-point__text {
  margin-top: 20px;
  color: #333;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  text-align: center;
}
.box-point .m-link-list {
  margin-top: 16px;
}
.box-point .m-media {
  margin-top: 20px;
}
.box-point .m-media__img {
  max-width: 380px;
  width: 100%;
}

.box-iframe {
  border: solid 1px #91BFE3;
  margin-top: 32px;
  width: 100%;
  height: 408px;
}
.box-iframe iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 769px) {
  .l-point-index__inner--flow:not([class$=pageTop]) {
    padding-block: 64px;
  }
  .l-point-index__inner--faq:not([class$=pageTop]) {
    margin-top: 64px;
  }
  .m-heading-lv1__title > span {
    font-size: 32px;
  }
  .m-text-lead-type2 {
    margin-top: 40px;
  }
  .m-panel + .m-list-notice {
    margin-top: 40px;
  }
  .m-table__th {
    padding: 24px;
  }
  .m-table__th .m-text {
    font-size: 14px;
  }
  .m-toggle-box-type2 {
    padding: 32px 24px;
    margin-top: 40px;
  }
  .m-toggle-box-type2__head {
    font-size: 20px;
  }
  .m-toggle-box-type2__mark {
    font-size: 20px;
  }
  .m-toggle-box-type2__body {
    padding-top: 32px;
  }
  .text {
    margin-top: 32px;
  }
  .panel-about {
    flex-direction: row;
    align-items: flex-start;
  }
  .panel-about__item {
    gap: 20px;
  }
  .panel-about__ttl {
    font-size: 24px;
  }
  .panel-about__content {
    margin-top: 20px;
  }
  .panel-about__content > *:first-child + * {
    margin-top: 20px;
  }
  .list-flow__ttl {
    font-size: clamp(15px, 2.34vw - 10.8px, 18px);
    letter-spacing: -0.18px;
  }
  .list-flow__content {
    margin-top: 10px;
  }
  .list-flow__img {
    width: min(100%, 175px);
  }
  .box-point {
    padding: 39px 39px 47px;
  }
  .box-point__ttl {
    font-size: 32px;
  }
  .box-iframe {
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .m-heading-lv2__inner {
    font-size: 26px;
  }
  .m-table {
    margin-top: 28px;
  }
}
@media screen and (min-width: 1101px) {
  .list-flow {
    display: flex;
    gap: 0 1.4%;
    margin-top: 40px;
    padding-top: 44px;
    position: relative;
  }
  .list-flow::before {
    position: absolute;
    display: block;
    content: "";
    top: 14px;
    left: 50%;
    translate: -50% 0;
    width: 81.12%;
    height: 1px;
    background: #2167AE;
  }
  .list-flow__item {
    padding: 34px 16px 20px;
    flex-direction: column-reverse;
    flex: 1;
  }
  .list-flow__item + .list-flow__item {
    margin-top: 0;
  }
  .list-flow__step {
    top: -44px;
    left: 50%;
    translate: -50% 0;
  }
  .list-flow__ttl {
    text-align: center;
  }
}